@charset "utf-8";
/* CSS Document */


/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

.wrapper {
	background: rgba(0,0,0,.15);
	margin: 0 auto;
	}

html {
	font-family: "Open Sans";
	}
a {
	text-decoration: none;
	}
.header {
	background: url("graphics/drk.png");
	display: block;
	width: 100%;
	color: #fff;
	font-family: "Roboto";
	font-style: italic;
	font-weight: 900;
	padding-bottom: 30px;
	}
.header a {
	color: #fff;
	}
.header a:hover {
	color: #ef3c37;
	}
#social {
	margin-left: 95%;
	padding-bottom: 15px;
		}
#social2 {
	display: none;
	}
#social img {
	padding-top: 10px;
	margin-bottom: -30px;
	}
#logo {
	padding-bottom: 10px;
	margin-top: -20px;
	margin-left: 20px;
	padding-top: 10px;
	}
#address {
	margin-left: 460px;
	margin-top: -75px;
	padding-bottom: 20px;
	font-size: 1.8rem;
	font-weight: 700;
	}
#phone {
	font-size: 18px;
	font-weight: 700;
	margin-right: 25px;
	margin-top: -125px;
	padding-bottom: 10px;
	line-height: 150%;
	text-align: right;
	}
.navwrapper {
	height: 45px;
	}
.nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	background-color: #00559e;	
	position: relative;
	z-index: 150;
	font-family: "Fugaz One";
	}
.nav-scrolled {
	position: fixed;
	-webkit-transform: translateZ(0);
	width: 100%;
	top: 0;
	background-color: #b20000;
	margin-bottom: 20px;
	border-bottom: 5px solid #fff;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	height: 45px;
	}

.nav li {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 11px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: 10px solid transparent;
	font-weight: 500;
	}
.nav li:hover {
	background-color: #ef3c37;
	color: #fff;
	border-bottom: 10px solid #232323;
	}
.nav-scrolled li {
	font-size: 1rem;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 10px solid transparent;
	}
.nav-scrolled li:hover {
	border-bottom: 10px solid transparent;
	}
.nav a{
	text-decoration: none;
	}
.nav a li {
	-webkit-transition:.2s ease-in-out;
	transition: .2s ease-in-out;
	}
	
#menuBtn {
	display: none;
	}
	
.call {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	font-family: "Fugaz One";
	font-size: 1.8rem;
	padding: 5px;
	}
	
#frame {
	max-width: 1300px;
	margin: auto;
}
#frame img {
	width: 100%;
	height: auto;
}
#frame iframe {
	display: block;
		width: 100%;
	margin: auto;
	text-align: center;
}
.middlewrap {
	max-width: 1300px;
	margin: 0 auto;
	padding: 10px;
	}
.middlecontainer1 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
	margin-top: 10px;
	}
.firstleft {
	width: 70%;
	display: flex;
	flex-direction: column;
	}
.firstleft h1{
	font-family: "Fugaz One";
	font-size: 3rem;
	color: #ff2c1e;
	text-shadow: 2px 2px 0px #000;
	}
.firstleft p {
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
	padding-top: 10px;
	font-size: 1.3rem;
	max-width: 95%;
	}
.firstright {
	font-size: 1.75rem;
	text-align: center;
	background: #00559e;
	color: #fff;
	padding: 30px;
	border: 2px solid #000;
	border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	width: 275px;
	align-self: center;
	}
#overline {
	border-top: 3px solid #fff;
	}
.firstright strong {
	font-family: "Open Sans", sans-serif;
	font-size: 2.4rem;
	font-weigth: 700;
	border-bottom: 3px solid #fff; 
	}
.firstright:hover {
	background: #ea2323;
	}
.middlecontainer2 {
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
	margin-top: 20px;
	}
.secondleft {
	padding-right: 50px;
	}
.secondleft li {
	font-family: "Fugaz One";
	font-size: 2rem;
	text-transform: uppercase;
	color: #00559e;
	text-shadow: 1px 1px 0px #000;
	line-height: 130%;
	}
.secondleft li:before {
	content: url('graphics/check.png');
	}
.secondright {
	border: 2px solid #000;
	border-radius: 20px;
	display: flex;
	flex-direction: column;
	text-align: center;
	align-self: center;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: "Fugaz One";
	font-size: 2.2rem;
	background: #ff2c1e;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	}
#topdollar {
	font-size: 2rem;
	}
#topdollar:before {
	content: "$ ";
	color: green;
	}
#topdollar:after {
	content: " $";
	color: green;
	}
#local {
	padding-top: 10px;
	}
.calltoday {
	display: flex;
	justify-content: center;
	background-color: #00559e;
	border-top: 5px solid #ff2c1e;
	border-bottom: 5px solid #ff2c1e;
	margin-top: 10px;
	}
.calltoday li {
	align-self: center;
	font-family: "Fugaz One";
	font-size: 3rem;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	text-transform: uppercase;
	padding: 5px;
	}
.footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: url("graphics/drk.png");
	color: #fff;
	padding: 10px;
	}
.footer h1,
.footer h2 {
	align-self: center;
	font-family: "Roboto";
	font-style: italic;
	}
.footer h1 {
	font-size: 1.5rem;
	}
.footer h2 {
	font-size: 1.5rem;
	}
.logos {
	display: flex;
	flex-direction: row;
	justify-content: center;
	}
.logos li {
	align-self: center;
	padding: 5px;
	}
.pay {
	display: flex;
	justify-content: center;
	}
.bottominfo {
	-webkit-align-self: center;
	    -ms-flex-item-align: center;
	        align-self: center;
	color: #eee;
	padding: 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
			font-size: 1.1rem;
			font-family: "Roboto", sans-serif;
	}
	
.bottominfo a {
	text-decoration: none;
	color: #fff;
	}
.bottominfo a:hover {
	color: #ee2524;
	}
	
/*MAP PAGE*/

#map {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background: rgba(0,0,0,.15);
	font-family: "Roboto", sans-serif;
	padding-bottom: 30px;
	}
#maptext {
	color: #00559e;
	text-shadow: 1px 1px 0px #fff;
	padding-top: 40px;
	padding-bottom: 30px;
	font-size: 42px;
	}
iframe {
	box-shadow: 2px 2px 5px #000;
	}
#directions {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 30px;
	background-color: #00559e;
	color: #fff;
	border-bottom: 5px solid #ef3c37;
	}
#location /*this is the h1 element*/{
	font-size: 24px;
	font-weight: 700;
	padding: 10px;
	text-align: left;
	text-decoration: underline;
	}
#directions li {
	padding: 5px;
	max-width: 350px;
	font-size: 16px;
	}
#mapbutton {
	display: none;
	}
/*END MAP PAGE*/
	
@media all and (max-width:1330px) {
	
	
	.middlecontainer1 {
		margin: 0 auto;
		max-width: 100%;
		justify-content: center;
		}
	.firstleft h1 {
		font-size: 2.3rem;
		}
	.firstright {
		font-size: 1rem;
		width: 180px;
		margin-right: 0;
		}
	.firstright strong {
		font-size: 1.4rem;
		}
	.middlecontainer2 {
		justify-content: center;
		margin: 0 auto;
		max-width: 100%;
		padding-top: 30px;
		}
	.secondleft {
		
		}
	.secondleft li {
		font-size: 1.7rem;
		}
	.secondright {
		
		font-size: 1.9rem;
		padding-right: 0;
		}
	.bottominfo {
		font-size: 14px;
		}
	
	}
	
	@media all and (max-width: 1125px) {
		.header {
	background: url("graphics/drk.png");
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 100%;
	color: #fff;
	font-family: "Roboto";
	}
#social {
	margin-left: 0%;
	padding-bottom: 15px;
	display: none;
		}
#social2 {
	display: flex;
	justify-content: center;
	margin-top: 0px;
	padding-bottom: 10px;
	}
#social img {
	padding-top: 0px;
	margin-bottom: 0px;
	}
#logo {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	margin: auto;
	}
#address {
	margin-left: 0px;
	margin-top: 10px;
	padding-bottom: 0px;
	font-size: 1.8rem;
	font-weight: 700;
	margin: auto;
	text-align: center;
	}
#phone {
	font-size: 1.5rem;
	font-weight: 700;
	margin-right: 0px;
	margin-top: 00px;
	padding-bottom: 0px;
	line-height: 150%;
	margin: auto;
	text-align: center;
	padding-top: 10px;
	}
.navwrapper {
	height: 45px;
	}
.nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	background-color: #00559e;	
	position: relative;
	z-index: 150;
	font-family: "Fugaz One";
	}
.nav-scrolled {
	position: fixed;
	-webkit-transform: translateZ(0);
	width: 100%;
	top: 0;
	background-color: #b20000;
	margin-bottom: 20px;
	border-bottom: 5px solid #fff;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	height: 45px;
	}

.nav li {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 11px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: 10px solid transparent;
	font-weight: 500;
	}
.nav li:hover {
	background-color: #ef3c37;
	color: #fff;
	border-bottom: 10px solid #232323;
	}
.nav-scrolled li {
	font-size: 1rem;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 10px solid transparent;
	}
.nav-scrolled li:hover {
	border-bottom: 10px solid transparent;
	}
.nav a{
	text-decoration: none;
	}
.nav a li {
	-webkit-transition:.2s ease-in-out;
	transition: .2s ease-in-out;
	}
	
#menuBtn {
	display: none;
	}
	
.call {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	font-family: "Fugaz One";
	font-size: 1.8rem;
	padding: 5px;
	}
	
#frame {
	max-width: 1300px;
	margin: auto;
}
#frame img {
	width: 100%;
	height: auto;
}
#frame iframe {
	display: block;
		width: 100%;
	margin: auto;
	text-align: center;
}
		.middlecontainer1 {
		margin: 0 auto;
		max-width: 100%;
		justify-content: center;
		flex-direction: column;
		}
		.firstleft {
			width: 100%;
			text-align: center;
			}
	.firstleft h1 {
		font-size: 2.3rem;
		}
	.firstright {
		font-size: 1rem;
		width: 180px;
		margin: auto;
		margin-top: 20px;
		}
	.firstright strong {
		font-size: 1.4rem;
		}
	.middlecontainer2 {
		justify-content: center;
		margin: 0 auto;
		max-width: 100%;
		padding-top: 20px;
		flex-direction: column;
		}
	.secondleft {
		margin: auto;
		}
	.secondleft li {
		font-size: 1.7rem;
		text-align: center;
		}
	.secondleft li:before {
		content: "";
		}
	.secondright {
		margin-top: 20px;
		font-size: 1.9rem;
		padding-right: 0;
		}
	.calltoday {
	display: flex;
	justify-content: center;
	background-color: #00559e;
	border-top: 5px solid #ff2c1e;
	border-bottom: 5px solid #ff2c1e;
	margin-top: 10px;
	}
.calltoday li {
	align-self: center;
	font-family: "Fugaz One";
	font-size: 1.5rem;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	text-transform: uppercase;
	padding: 5px;
	}
	.bottominfo {
		font-size: 12px;
		}
		}
		
@media all and (max-width: 900px) {
	#logo {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px;
	margin: auto;
	}
	#logo img {
		height: 80%;
		width: 80%;
		margin-left: 40px;
		}
#address {
	margin-left: 0px;
	margin-top: 10px;
	padding-bottom: 0px;
	font-size: 1.4rem;
	font-weight: 700;
	margin: auto;
	text-align: center;
	}
#phone {
	font-size: 1.2rem;
	font-weight: 700;
	margin-right: 0px;
	margin-top: 00px;
	padding-bottom: 0px;
	line-height: 150%;
	margin: auto;
	text-align: center;
	padding-top: 10px;
	}
.navwrapper {
	height: 45px;
	}
.nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 100%;
	background-color: #00559e;	
	position: relative;
	z-index: 150;
	font-family: "Fugaz One";
	}
.nav-scrolled {
	position: fixed;
	-webkit-transform: translateZ(0);
	width: 100%;
	top: 0;
	background-color: #b20000;
	margin-bottom: 20px;
	border-bottom: 5px solid #fff;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	height: 45px;
	}

.nav li {
	color: #fff;
	font-size: 1rem;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 11px;
	padding-right: 20px;
	padding-left: 20px;
	border-bottom: 10px solid transparent;
	font-weight: 500;
	}
.nav li:hover {
	background-color: #ef3c37;
	color: #fff;
	border-bottom: 10px solid #232323;
	}
.nav-scrolled li {
	font-size: 1rem;
	padding-top: 15px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom: 10px solid transparent;
	}
.nav-scrolled li:hover {
	border-bottom: 10px solid transparent;
	}
.nav a{
	text-decoration: none;
	}
.nav a li {
	-webkit-transition:.2s ease-in-out;
	transition: .2s ease-in-out;
	}
	
#menuBtn {
	display: none;
	}
	
.call {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	font-family: "Fugaz One";
	font-size: 1.2rem;
	padding: 5px;
	text-align: center;
	}
	
#frame {
	max-width: 1300px;
	margin: auto;
}
#frame img {
	width: 100%;
	height: auto;
}
#frame iframe {
	display: block;
		width: 100%;
	margin: auto;
	text-align: center;
}
		.middlecontainer1 {
		margin: 0 auto;
		max-width: 100%;
		justify-content: center;
		flex-direction: column;
		}
		.firstleft {
			width: 100%;
			text-align: center;
			}
	.firstleft h1 {
		font-size: 2.3rem;
		}
	.firstright {
		font-size: 1rem;
		width: 180px;
		margin: auto;
		margin-top: 20px;
		}
	.firstright strong {
		font-size: 1.4rem;
		}
	.middlecontainer2 {
		justify-content: center;
		margin: 0 auto;
		max-width: 100%;
		padding-top: 20px;
		flex-direction: column;
		}
	.secondleft {
		margin: auto;
		width: 100%;
		padding: 0;
		}
	.secondleft li {
		font-size: 1.1rem;
		text-align: center;
		}
	.secondleft li:before {
		content: " ";
		}
	.secondright {
		margin-top: 20px;
		font-size: 1.4rem;
		padding-right: 0;
		padding: 5px;
		}
	#local {
		padding: 5px;
		}
	.calltoday {
	display: flex;
	justify-content: center;
	background-color: #00559e;
	border-top: 5px solid #ff2c1e;
	border-bottom: 5px solid #ff2c1e;
	margin-top: 10px;
	}
.calltoday li {
	align-self: center;
	font-family: "Fugaz One";
	font-size: 1.8rem;
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	text-transform: uppercase;
	padding: 5px;
	}
	#menuBtn {
	margin-top: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	z-index: 100;
	background-color: #00559e;
	padding-bottom: 0px;
	}
	#menuBtn p {
		color: #eee;
		-webkit-align-self: center;
		    -ms-flex-item-align: center;
		        align-self: center;
				font-family: "Fugaz One";
		}

	.nav {
		display: none;
		position: absolute;
		z-index: 99;
		}

.nav.active {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
			padding-bottom: 0;
			height: auto;
			width: 100%;
				}
.nav li {
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, .2);
	background: rgba(0,0,0,.8);
	}
.nav li:hover {
	border-bottom: 1px solid transparent;
	background: #fff;
	color: #000;
	}
	#topdollar {
		padding-top: 5px;
		}
	#topdollar:before,
	#topdollar:after {
		content: "";
		}
.call {
	margin-top: -40px;
	}
	.calltoday {
	display: flex;
	justify-content: center;
	background-color: #00559e;
	border-top: 5px solid #ff2c1e;
	border-bottom: 5px solid #ff2c1e;
	margin-top: 10px;
	flex-direction: column;
	}
	.calltoday li {
		1.8rem;
		}
	.calltoday a {
		margin: auto;
		}
	.logos {
		padding-top: 10px;
		padding-bottom: 0px;
		}
	.pay {
		padding-bottom: 5px;
		}
	.footer h1,
	.footer h2 {
		font-size: 1rem;
		}
	.bottominfo {
	-webkit-align-self: center;
	    -ms-flex-item-align: center;
	        align-self: center;
	color: #eee;
	padding: 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
			font-size: 12px;
			margin-bottom: 0;
			padding-bottom: 0;
	}
		.blocked {
	display: block;
	margin-top: 10px;
	padding: 2px;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
	}
	.dividers {
		display: none;
		}
		/*MAP PAGE*/
	#map {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	}

#maptext {
	color: #000;
	font-size: 2rem;
	width: 100%;
	text-align: center;
	margin-top: -80px;
	}
#directions ul {
	-ms-flex-item-align: center;
	    align-self: center;
	width: 100%;
	}
#directions {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 0px;
	}
#location /*this is the h1 element*/{
	font-size: 1rem;
	font-weight: 700;
	padding: 10px;
	text-align: left;
	text-decoration: underline;
	}
#directions li {
	padding: 5px;
	margin-left: 5px;
	font-size: 1rem;
	margin-bottom: 5px;
	}
#directions ul:nth-of-type(1) {
	background-color: #00559e;
	color: #fff;
	}
#directions ul:nth-of-type(2) {
	background-color: #4c4c4c;
	color: #fff;
	}
#directions ul:nth-of-type(3) {
	background-color: #00559e;
	color: #fff;
	}
#directions ul:nth-of-type(4) {
	background-color: #4c4c4c;
	color: #fff;
	border-bottom: 5px solid #000;
	}
	
iframe {
	padding: 0px;
	width: 100%;
	}
	}
@media all and (max-width: 500px) {
	iframe {
		display: none;
		}
	#directions {
		margin-top: -50px;
		}
	#mapbutton {
		height: 80px;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 0 auto;
		color: #fff;
		background: #ef3c37;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
				border-bottom: 5px solid #000;
		}
	#mapbutton p {
		text-align: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		font-weight: 700;
		font-size: 16px;
		text-decoration: none;
		
		}
	#mapbutton:hover {
		background: #00559e;	
		color: #fff;	
		}
	
	}
	}